uuid:
  -
    value: 1d83b00d-124b-4ee4-9157-5152e24521ee
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_139204733_wineglass_in_the_hand_against_vineyards_in_lavaux_region_switzerland.jpg
uri:
  -
    value: 'public://2019-10/sh_139204733_wineglass_in_the_hand_against_vineyards_in_lavaux_region_switzerland_0.jpg'
    url: /sites/default/files/2019-10/sh_139204733_wineglass_in_the_hand_against_vineyards_in_lavaux_region_switzerland_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 394580
status:
  -
    value: true
created:
  -
    value: '2019-10-18T15:29:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T15:29:22+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
